/*
 * jQuery FlexSlider v1.7
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 


/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack
.flex-caption {font-size:14px !important;color:#fff !important;font-weight:bold;background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom:0;height: 20px; background: rgba(0,0,0,.5); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 16px;}
 *//* Direction Nav */
.flex-direction-nav li a {display:none !important;width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(theme/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background-position: -52px 0; right: -21px;}
.flex-direction-nav li a.prev {background-position: 0 0; left: -20px;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 30px; text-align: center;display:none;}
.flex-control-nav li {margin: 0 0 0 5px;display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(theme/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

.slider_home {
	position: relative;
}
.slider_home {
    /*border: 4px solid #FFFFFF;
    border-radius: 0 0 30px;
    box-shadow: 4px 4px 0 #00B1EF;*/
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.slider_home a {
	/*position: absolute;
	background-color: #25304c;
	color: #FFFFFF;
	font-style: italic;
	padding-right: 5px;
	padding-left: 5px;
	right: 30px;*/
	text-decoration: none;

}
.slider_home .normal22 {
  color: #000000;
    display: inline-block;
    font-size: 31px;
    font-style: italic;
    font-weight: bold;
    line-height: 35px;
    padding-left: 5px;
    padding-right: 5px;
    position: absolute;
    right: 54px;
    text-decoration: none;
    text-shadow: 1px 2px 0 #02ADF2;
    top: 250px;
    width: 300px;

}
.slider_home .strong31 {
background: -moz-linear-gradient(left,  rgba(207,226,170,0) 0%, rgba(207,226,170,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(207,226,170,0)), color-stop(100%,rgba(207,226,170,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(207,226,170,0) 0%,rgba(207,226,170,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(207,226,170,0) 0%,rgba(207,226,170,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(207,226,170,0) 0%,rgba(207,226,170,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(207,226,170,0) 0%,rgba(207,226,170,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cfe2aa', endColorstr='#cfe2aa',GradientType=1 ); /* IE6-9 */

    color: #262b63;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
    padding: 15px 15px 15px 100px;
    position: absolute;
    right: 1px;
    text-decoration: none;
    top: 235px;
}